Acrobat 完全兼容 64 位 macOS

在 2017 年召开的全球开发者大会 (WWDC) 上,Apple 宣布macOS High Sierra 将不折不扣地成为最后一个支持 32 位应用程序的版本。随着 macOS 10.15 的发布,Apple 对 32 位应用程序的支持即将终止。

在 2015 年发布 Acrobat 时,Acrobat 的基本核心代码已迁移到 64 位。在 Acrobat 2019 年 8 月版中,适用于所有 Acrobat 产品(DC、Classic 2017 和 Classic 2015)的全部共享组件同样也已经迁移到 64 位。Acrobat 完全兼容 64 位 macOS。

 

产品

状态

Acrobat

此应用程序兼容 64 位。更新将于今天提供。

Acrobat 2017 (Classic)

此应用程序兼容 64 位。更新将于今天提供。

Acrobat 2015 (Classic)

此应用程序兼容 64 位。更新将于今天提供。*

*macOS 版本的 Acrobat 2015 将不支持以下激活机制:

  • 试用版
  • 升级
  • 指定用户许可

常见问题解答

  • 如何将 Acrobat 更新到最新的可用版本?
    默认情况下,Acrobat 会自动获取更新。您也可以按照以下这些说明手动更新 Acrobat。

  • Acrobat 将是否可在当前可用的 macOS 中使用?
    是,Acrobat 可在当前可用的 macOS 版本中使用。有关详细信息,请参考系统要求

  • 如果我仍在使用 Adobe Acrobat 11,该怎么办?
    根据 Adobe 支持生命周期策略的规定,Adobe 不再支持 Adobe Acrobat XI。因此,我们不再为 Adobe Acrobat XI 提供新的产品功能、错误修复和安全更新。为确保您的 PDF 的持续安全和工作效率,我们建议您升级到 Adobe Acrobat 订阅。您将可以访问所有最新最出色的功能,包括对最新操作系统和设备的支持。了解更多信息

 Adobe

更快、更轻松地获得帮助

新用户?